<section class='col-md-4 col-xs-12'>
  <div class='errors alert'>
  <% if @food_preference.errors.any? %>
    <% @food_preference.errors.full_messages.each do |err| %>
      <%= err %>
    <% end %>
  <% end %>
  </div>
  <div class='form'>
    <%= form_for @food_preference do |f| %>
      <div class='field form-group'>
        <%= f.label :name %>
        <%= f.text_field :name, class:'form-control' %>
      </div>

      <div class='field form-group'>
        <%= f.submit 'Criar nova preferência', class:'btn btn-default' %>
      </div>

    <% end %>
  </div>
</section>
